From: [email-masked]
Date: Fri, 23 Aug 1996 10:57:19 -0400

******************************************************************************

NEWS YOU DIDN'T SEE ON TV

A commentary by Patricia Nell Warren                      
6/21/96

*****************************************************************************

A WIND BLOWING FROM CHICAGO
Eyewitness Report from the American Booksellers Convention
 
By Patricia Nell Warren

While the Bulls' victory blew the nation's hat off,  a quieter breeze of 
change was sweeping the Windy City.   At Chicago's vast McCormick
Place,  the  American Booksellers Assn. convention was held on 
June 15-17.  Up and down those crowded aisles, the growth  in gay 
visibility was as obvious as Dennis Rodman's pearls.

This international event brought together thousands of  publishers,
booksellers, agents, wholesalers, print firms, multi-media, cyber- 
companies, for the biggest ABA ever -- three days  of  hoopla and 
horse-trading.  While Oprah Winfrey and the Duchess of York signed 
new books,  Ingram ran their noisy chili cookoff.  Although bedeviled 
by industry feuds  (Random House didn't come, breaking fellowship
with  ABA over chain-store pricing), the convention is still a giant among 
book-trade fairs around the world. It is even a place where a new small
press can slam-dunk their first title, if they make the right marketing
plays.  

The ABA is also a place to spot trends -- as in gay growth.

This year, on the ABA floor, the Gay/Lesbian/Feminist Aisle did 
show evidence of economic setbacks affecting other aisles as well.  
Absentees either couldn't afford the rising cost of book fairs,  or 
had lost money  in the recent  bankruptcy of Inland Book Co., a major 
small-press distributor.  Yet "the Aisle" (as it's known to regulars)  
has edged out of the "back room", an annex where many small presses 
are traditionally placed. This year, the Aisle  was on  the main floor, a 
stone's throw from The Reader's Digest booth.   Its exhibitors ranged from 
pioneer Naiad Press, who organized the Aisle, to younger forces like 
Rising Tide Press.  Alyson's large booth reflected their move to L.A. and 
aquisition by PDC (who also own The Advocate).  Veteran wholesaler
Alamo Square displayed books by major houses, as well as
their  usual array of small-press  titles.

"Some of the big  houses are actually coming to me now," Alamo 
senior partner Bert Herrman told me.  "They look to us to help market
their gay books."

I also talked with Deacon Maccubbin of D.C.'s Lambda Rising 
Bookstore, sponsor of the Lambda Awards. He expressed concern 
about rising costs of bookselling on the World Wide Web, but 
otherwise seemed guardedly optimistic.

As the Aisle matures, the inevitable mavericks branch into solo 
booths elsewhere on the floor.   Alluvial, who publishes the new 
Provocateur magazine and is launching a new catalog off the old 
Shocking Gray mailing list, set up shop in the Art aisles.  So did 
Soho Galleries, who did a brisk business in calendars by rising 
young photographers like Bradford Noble.   Strictly Books Promotion, 
Dan Vojir's San Francisco public-relations  firm, made a solo flight in the
Travel aisles, with a monitor displaying his new Web page.

My own publisher, Wildcat Press,  gambled on two of the banner 
spaces -- the first to be rented by a gay imprint.   Exhibitors 
and trade visitors  had to ride up the escalators past our 
7 x 25-foot signs proclaiming "popular gay novels." Some of the
Christian booksellers, who had their own aisle at a "safe" 
distance from the gay one, were offended.  They circulated a 
petition asking the ABA to not allow any banners or signs that would 
"promote perverted lifestyles."  Meanwhile, our gamble paid off, 
and the banners brought in orders.

Elsewhere on the floor, many major wholesalers were now visibly
marketing gay books. Ingram Book Co. has quietly  listed gay titles 
for well over a decade.  Koen and Bookazine now feature gay and 
lesbian catalogs.  On the chain-store scene, Barnes & Noble, Borders 
and others have gay and lesbian sections in many stores.  In 
other words, despite growing controversies about the place for gays
at the U.S.  table,  gay books are clearly finding their place 
throughout the U.S. book business.

The ABA itself has taken a strong  position on free speech, 
by joining with ACLU,  ALA and other plaintiffs in a landmark
lawsuit challenging the new Communications Decency Act, which
appears to be headed for the Supreme Court.

In all, this ABA  was a far cry from 1976, when I worked as a  book 
editor and my colleagues crawled  home  from the convention  with tired feet 
and tote-bags full  of brochures. As yet, they had little comment on
what they called  "an emerging gay book market."  Indeed, twenty
years ago,  no world-class athlete would dare be seen  in drag!   

Whether  Rodman "is" or "isn't,"  both the Bulls and gay books 
are winners right now.   In Chicago last weekend, that fact was 
blowing in the wind.

******************************************************************************

Patricia Nell Warren is author of <The Front Runner> and other 
bestselling books about gay life.  Her publisher is Wildcat Press. 
For information on her books, her Web pages can be found at
http://www.gaywired.com/wildcat/wildcat.htm and
http://www.wildcatcom.com

******************************************************************************

Copyright (c) 1996 by Patricia Nell Warren. All Rights Reserved. 

This column may be crossposted on the Internet, without 
change and in its entirety for non-commercial purposes, without 
prior permission from the author  -- email us  to let us know where
it reappears.   For express permission to reprint in other
media,  call 213/966-2466, fax 213/966-2467, or email wildcatprs@
aol.com.  Crosspostings and reprints  MUST include the 
author's byline and copyright information -- IT IS THE LAW.   Please 
help fight copyright infringements on the Internet by respecting 
authors' rights.

Wildcat Press
8306 Wilshire Blvd. Box 8306, 
Beverly Hills, CA 90211 

******************************************************************************